
#countryGroupPopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:300px;   
	width:408px;   
	background:#FFFFFF;   
	border:2px solid #cecece;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#countryGroupPopupCloseTop{   
	font-size:14px;   
	line-height:14px;   
	right:6px;   
	top:4px;   
	position:absolute;   
	color:#6fa5fd;   
	font-weight:700;   
	display:block;   
}
#countryGroupPopupCloseBottom{   
	font-size:14px;   
	line-height:14px;   
	right:6px;   
	bottom:4px;   
	position:absolute;   
	color:#6fa5fd;   
	font-weight:700;   
	display:block;   
}
#countryGroupbackground{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:100%;   
	width:100%;   
	top:0;   
	left:0;   
	background:#FFFFFF;
	border:1px solid #cecece;    
	z-index:1;   
}          
#loadingPopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:15px;   
	width:200px;   
	background:#FFFFFF;   
	border:0px solid #cecece;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#processingPopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:15px;   
	width:200px;   
	background:#FFFFFF;   
	border:0px solid #cecece;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#emailReturnMessagePopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:50px;   
	width:500px;   
	background:#FFFFFF;   
	border:4px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#emailReturnPopupCloseTop{   
	font-size:14px;   
	line-height:14px;   
	right:6px;   
	top:4px;   
	position:absolute;   
	color:#000000;   
	font-weight:700;   
	display:block;   
}
#messagePopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:50px;   
	width:500px;   
	background:#FFFFFF;   
	border:4px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#messagePopupCloseTop{   
	font-size:14px;   
	line-height:14px;   
	right:6px;   
	top:4px;   
	position:absolute;   
	color:#000000;   
	font-weight:700;   
	display:block;   
}
#resultPopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:50px;   
	width:500px;   
	background:#FFFFFF;   
	border:4px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#passwordResultPopup{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:100px;   
	width:500px;   
	background:#FFFFFF;   
	border:4px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#resultPopupCloseTop{   
	font-size:14px;   
	line-height:14px;   
	right:6px;   
	top:4px;   
	position:absolute;   
	color:#000000;   
	font-weight:700;   
	display:block;   
}
#loadingBackground{   
	display:none;   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:100%;   
	width:100%;   
	top:0;   
	left:0;   
	background:#FFFFFF;
	border:1px solid #cecece;    
	z-index:1;   
}
#cancelPopup{   
	font-size:14px;   
	line-height:10px;   
	right:6px;   
	background: none;  
	font-weight:700;   
	display:block;   
}   
#cancelProcessingPopup{   
	font-size:14px;   
	line-height:10px;   
	right:6px;   
	background: none;  
	font-weight:700;   
	display:block;   
}    
#addNotesAndActivities{   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:250px;   
	width:1000px;   
	background:#FFFFFF;   
	border:4px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#closeAddNotesPopup{   
	font-size:14px;   
	line-height:10px;   
	right:6px;   
	background: none;  
	font-weight:700;   
	display:block;   
}    

#addAttachments{   
	position:fixed;   
	_position:absolute; /* hack for internet explorer 6*/  
	height:200px;   
	width:1000px;   
	background:#FFFFFF;   
	border:4px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
#closeAttachmentsPopup{   
	font-size:14px;   
	line-height:10px;   
	right:6px;   
	background: none;  
	font-weight:700;   
	display:block;   
}    

div#fedexUserDetails {height:350px;   
	width:400px;   
	background:#FFFFFF;  
	border:3px solid #000000;   
	font-size:11px;  
}

div#fedexMessagePopup {height:50px;   
	width:500px;   
	background:#FFFFFF;   
	border:3px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
div#messagePopup {height:50px;   
	width:550px;   
	background:#FFFFFF;   
	border:3px solid #000000;   
	z-index:2;   
	padding:12px;   
	font-size:13px;   
}
div#installationModal {height:350px;   
	width:450px;   
	background:#FFFFFF;  
	border:3px solid #000000;   
	font-size:11px;  
}


div#registeredProductFormPopup {   
	background:#FFFFFF;  
	border:3px solid #000000;   
	font-size:11px;  
}
.ui-dialog.ui-widget{
	font-size:12px;
}
#contentframe #productAndDoc{
	width:960px;
}
.contactUs{
	margin-top:25px;
	font-size:12px;
	color:#004677;
}
#header .contactUs a,#header .contactUs a:hover{
	color:#004677;
	float:left;
	margin-top:5px;
	background:none;
	border:none;
	width:auto;
}
.contactUs a span{
	background-color:#e4e4e4;
	background:url('http://connect.polycom.com/etc/polycom/ppn/global/images/bg_support-but.png') right -1px no-repeat;
	padding:4px 30px 4px 0;	
}
.welcomeMsg .loginButton,.welcomeMsg .loginButton:hover{
	margin:0px;
	color:#FFF;
	float:left;
}
.loginButton{
	float:right;
	font-size:12px;
	padding:2px 15px;
	background-color:#9D1718;
	background:-webkit-gradient(linear, left top, left bottom, from(#CD1723), to(#9D1718));
	border-radius:3px;
	border:1px solid #CCC;
	margin:-20px 10px 10px;
	color:#FFF;
	height:17px;
}
.welcomeMsg span{
	color:#004677;
	margin-left:10px;
	margin-top:3px;
	float:left;
}
#menu{
	background:#161616 url('http://connect.polycom.com/etc/polycom/ppn/global/images/bg_nav.jpg') top left repeat-x;
	width:960px;
	margin:0 auto;
	clear:both;
	height:34px;
}
#menu ul{
	list-style:none;
	float:left;
	margin:0px 0px 0px 12px; 
	cursor:pointer;
}
#menu ul li{
	float:left;
	color:#fff;
	text-transform:uppercase;
	margin:10px 20px 10px 0px;
	font-size:11px;
}
.licenseOptions{
	left:272px;
	width:205px;
}
.documentOptions{
	width: 170px;
	left: 730px;
}
.serviceOptions{
	width:100px;
	left:480px;
}
.manageOptions{
	width:150px;
	left:580px;
}
#contentframe .fullwide_BreadCrub{
	width:960px !important;
}
#productAndDoc #MainChannel{
	width:745px;	
}
#productAndDoc #Content{
	width:535px;
}
#contentframe table.fullwide{
	margin:20px auto 0px;
}
#submenu{
	margin-bottom:20px;
}
.headerLogo{
	width:100%;
	margin-bottom:10px;
}
*+html .styled-select{ 
    border:none;
}
.styled-select {
	width: 150px;
	height: 23px;
	overflow: hidden;
	background:-webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e4e4e4));
	border: 1px solid #ccc;
	border-radius:3px;
	display:inline-block;
	margin-left:15px;
}
.styled-select select{
	background:url(http://connect.polycom.com/etc/polycom/ppn/global/images/bg_support-but.png) no-repeat 125px 0px transparent;
	background:none\9;
	-webkit-appearance:none;
	border:none;
	width:150px;
	height:23px;
	color:#004677;
	font-size:12px;
}
@-moz-document url-prefix() { 
  .styled-select select {
     background:none;
  }
}
#ssoForm{
	display:inline-block;
}
#menu ul li a,#menu ul li a:hover{
	color:#FFF;	
	text-decoration:none;
}
#socialShare{
	position:fixed;
	top:95px;
	right:80px;
	width:32px;
	display:none;
}
#socialShare a{
	margin-bottom:5px;
	display:inline-block;
}
#lookUpForm{
	min-height:410px;
}
#activationDashBoard{
	min-height:390px;
}
#footers{
	font-size:12px;
	color:#004677;
	width:960px;
	margin:20px auto 0px;
	*margin:80px auto 0px;
}
.footerCopy{
	color:#000;
	margin:8px 0px;
}
.footerLinks{
	float:left;
	margin-bottom:10px;
}
.footerCopy p{
	float:left;
	display:inline-block;
}
.footerCopy span{
	padding:0px 10px;
}
.footerCopy ul{
	margin-left:20px;
	display:inline-block;
}
.footerCopy li{
	list-style:disc;
	float:left;
	margin-right:25px;
}
#searchResultsDiv{
	min-height:100px;
}
/* Added Styles for Phase 2 Soft RPP Project [Pradeepthi] */
#serialNo,#licenseNo{
	border-radius:3px;
}
.licenseOpt{
	clear:both;
	float:left;
}
.licenseOpt label{
	color:#004677;
	font-size:12px;
	margin-right:20px;
}
.downloadOpt{
	width:100px;
	display:inline-block;
}
.serialOpt{
	margin-bottom:10px;
}
.floatLeft{
	float:left;
}
.serialInfo{
	position:relative;
	top:-3px;
	left:15px;
}
.submitFormBtn{
	background-color:#9D1718;
	background:-webkit-gradient(linear, left top, left bottom, from(#CD1723), to(#9D1718));
	border-radius:3px;
	border:1px solid #CCC;
	color:#FFF;
	font-size:12px;
	padding:2px 15px;
	margin:-1px 0px 0px 35px;
}
.softRppForm{
	margin-top:10px;
	margin-bottom:25px;
	float:left;
}
#softRPPAccessDenied{
	min-height:400px;
}
.softRppErr{
	color:#F00;
	font-size:12px;
	margin-bottom:25px;
	margin-top:15px;	
}
.licenseInfoText{
	padding-left:10px;
	clear:both;
}